<?xml version="1.0" encoding="UTF-8"?>

<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://www.hsbc.com.mt/20231231/</tp:identifier>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:entryPointDocument href="http://www.hsbc.com.mt/20231231/hsbcmalta-2023-12-31.xsd"/>
      <tp:languages>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>
